Subject: RE: Enterprise training
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Deeksha Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 30 Oct 2020 09:57:03 +0000

Thank you Deeksha,

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Deeksha Dadu <[email-masked]>
Sent: 30. oktober 2020 10:51
To: Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Enterprise training

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have a call with both Antonio and Joaquim today. I will get back to you with their status by EOD today.

Thank you

Kind regards,
Deeksha

From: "Sara Aknooni (SRAK)" <[email-masked]<mailto:[email-masked]>>
Date: Friday, 30 October 2020 at 3:30 AM
To: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Enterprise training

Hi Pritish,

As you may know, the new German agent, Arthur starts on Monday and we will begin with Enterprise right away.

I also spoke today with Kanak on the phone to hear her accent again and asked her opinion about working in Us time,
She speaks without an accent and that makes her a suitable agent for US shift, besides, she would like to work in EST (18:30-2:30 AM India) because her husband also works on that time.
Also Josephine is positive about her learning process, however, she thinks that Kanak needs to investigate more and avoid of providing quick answer to customer.
So she can be one of our Enterprise agents, at least until we get more agents, with no accent and acceptable technical knowledge.
She however can’t work from the office in that working hours, which is totally understandable.
We will need to keep seeking other agents for US Enterprise support, who are able to work from the office.

In addition, I think Pravesh is also a good candidate for Enterprise support, at least until we set up our Enterprise team,
but he needs to brush up his Enterprise knowledge.

That being said, we need to arrange a training for Kanak, Arthur and Pravesh for Enterprise.
I think you should get Ismael involved to start the training and we will have Matthew, Temi and Ali to have a 2-hrs training with them later.
That means that they should work in EMEA time zone.
Could you give it a thought and let me know what would be the plan for them?

@Deeksha Dadu<mailto:[email-masked]> Could you update me on Antonio’s status and the latest German agent that we interviewed?

Please update me to align the training plan tomorrow.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=04%7C01%7Csrak%40eposaudio.com%7Cf700e4ad662c4f572d2f08d87cb95d8f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637396482881159071%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FdwA7iwJduIjVNDxzP3zfHRE9VwyT8%2B0X4WjUK9U8nI%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cf700e4ad662c4f572d2f08d87cb95d8f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637396482881169066%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SFE2RKjpCDmLfF1ISxAtH4AVZzbVMaMtOnAjYFjTNWs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cf700e4ad662c4f572d2f08d87cb95d8f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637396482881169066%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=y2dX31n%2BjYc3WLn1ZQd5DecHj3BK2a2Ka8S4dIsL3LI%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Csrak%40eposaudio.com%7Cf700e4ad662c4f572d2f08d87cb95d8f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637396482881179058%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6HWCp9zG92oKxlYy8nps94SqrEFd%2FoyO%2FEF3Lh32ggM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cf700e4ad662c4f572d2f08d87cb95d8f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637396482881179058%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Rv68EhRp1pA3SKB6XyOcAeaXSRVfsssyF8GsMBkoILU%3D&reserved=0>

​